req_exec_quorum_qdevice_reconfigure Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

char | oldname [VOTEQUORUM_QDEVICE_MAX_NAME_LEN]
char | newname [VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

## Detailed Description

Definition at line 128 of file exec/votequorum.c.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_exec_quorum_qdevice_reconfigure::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

## Field Documentation

## newname

char req_exec_quorum_qdevice_reconfigure::newname[VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

Definition at line 131 of file exec/votequorum.c.

## oldname

char req_exec_quorum_qdevice_reconfigure::oldname[VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

Definition at line 130 of file exec/votequorum.c.

The documentation for this struct was generated from the following file:

- exec/votequorum.c